﻿/*主题内容*/

.big_ad {
	width: 1200px;
	height: auto;
	margin: 0 auto;
	text-align: center;
}
.comment {
	width: 1200px;
	height:auto;
	margin: 0 auto;
	position: relative;
}
.block1 {
	width: 1200px;
	float: left;
	background: #fff;
}
.cx_ad1 {
	width: 1200px;
	margin-top: 10px;
	display: -webkit-inline-box;
	display: -moz-inline-box;
	display: -ms-inline-flexbox;
	display: -webkit-inline-flex;
	display: inline-flex;
}
.cx_title {
	width: 1190px;
	color: #fff;	
	height: 35px;
	float: left;
	font-size: 18px;
	margin-top: 10px;
	padding-top: 15px;
	padding-left: 10px;
}
.cx_ad1_sp {
	width: 996px;
	height: 290px;
}
.cx_ad1_sp ul li {
	width: 169px;
	height: 262px;
	float: left;
	border: 1px solid #e1e1e1;
	padding: 8px;
	margin-top: 10px;
	position:relative;
}
.cx_ad1_sp ul li dl dd.sp_cxj1{
	margin-top:0;}
.cx_ad1_sp ul li:hover {
	border: 1px solid #ff6f6b;
}
.sp_pic1 {
	width: 166px;
	height: 166px;
	margin: 0 auto;
}
.sp_pic1 img{
	width: 166px;
	height: 166px;
	}
.sp_name1 {
	margin-top: 10px;
	height:35px;
	overflow: hidden;
	word-break:break-all;
}
.sp_name1 a {
	color: #414141;
	font-size: 12px;
	width: 166px;
	display:block;
	height:35px;
}
.sp_name1 a:hover
{
    color: #ff0000;
    text-decoration: underline;
}
.sp_yj1 {
	float: left;
	text-decoration: line-through;
	color: #414141;
	margin-top: 10px;
}
.sp_cxj1 {
	float: left;
	font-weight: bold;
	font-size: 16px;
	color: #ff0000;
	width: 80px;
}
.ljqg
{
    float: right;
    margin-top: 15px;
    background: url(../../images/sale/tycx_btn_bg.jpg) no-repeat;
    width: 81px;
    height: 29px;
    line-height: 29px;
    text-align: center;
}
.ljqg a
{
    font-size: 13px;
    color: #FFFFFF;
}
.dhtz1 {
	float: right;
	margin-top: 15px;
	background: url(../../images/sale/promote_sale.png) no-repeat -24px -376px;
	width: 81px;
	height: 29px;
	line-height: 29px;
	text-align: center;
}
.dhtz1 a {
	font-size: 13px;
	color: #959595;
}
/*右侧悬浮框*/
#ycxf
{
    width: 143px;
    height: 450px;
    float: right;
    position: fixed;
    top: 50px;
    _position: absolute;
    _bottom: auto;
    _margin-bottom: 50px;
    _top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
}
/*这个只能改宽高其他的不要修改，需要滚动的内容都要放在这个div里面*/
.ycxf_link
{
    background: url(../../images/sale/tycx_xfbg.jpg) 10px no-repeat;
    margin-left: 10px;
    font-weight: bold;
    text-align: center;
    width: 120px;
}
a.ycxf_bylj
{
    display: block;
    height: 42px;
    line-height: 42px;
    color: #0d0d0d;
    font-size: 18px;
}
a.hsmj
{
    display: block;
    height: 53px;
    background: url(../../images/sale/tycx_xfz.png) no-repeat;
    line-height: 50px;
    margin-bottom: 12px;
    font-weight: bold;
    font-size: 22px;
    color: #FFFFFF;
}
a.nfqc {
	display: block;
	width: 120px;
	height: 64px;
	background: url(../../images/sale/tycx_xfh.png) no-repeat;
	margin-top: 20px;
	font-weight: normal;
	color: #fcff00;
	font-size: 20px;
	padding-top:8px;
}
/*.nfwz {
	font-size: 20px;
}
.nfjg {
	font-size: 30px;
	line-height: 25px;
}*/
a.fxmj {
	display: block;
	width: 120px;
	height: 64px;
	background: url(./../images/sale/tycx_xfl.png) no-repeat;
	margin-top: 3px;
	font-size: 20px;
	padding-top:8px;
	font-weight: normal;
	color: #fcff00;
}
a#return_top
{
    background: url(../../images/sale/tycx_return_top.png) 35px 10px no-repeat;
    height: 40px;
    display: block;
    overflow: hidden;
    line-height: 25px;
    padding-left: 20px;
    font-size: 20px;
    font-weight: normal;
    color: #010101;
}

/*通用常规促销*/
.page_total {
	width: 100%;	
}
.page_content {
	width: 1200px;
	margin: 0 auto;
}
.sale_board
{
    color: #fff;
    width: 587px;
    height: 240px;
    text-align: center;
    background: url(../../images/sale/sale_pai.png) no-repeat;
}
h4, h1, h6
{
    font-weight: normal;
}
.sale_board h4
{
    font-size: 20px;
    padding-top: 90px;
    color: #fff;
}
.sale_board h1
{
    font-size: 48px;
    line-height: 70px;
}
.sale_board h6
{
    font-size: 13px;
}
.yxsp_opacity_border {
	width: 1220px;
	background: rgba(0, 0, 0, 0.1);
	padding-top: 10px;
	position: relative;
	left: -10px;
	height: 144px;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#33000000', EndColorStr='#33000000'); 
}
.yxsp {
	height: 132px;
	width: 1200px;
	background: #e6e6e6;
}
.sp_showBox {
	width: 929px;
	height: 132px;
	background: #fff;
	float: left;
	overflow:hidden;
	position: relative;
}
.sp_showBox p
{
    line-height: 30px;
    padding-left: 40px;
    color: #474747;
}
.sp_show {
	position: relative;
	height: 75px;
	width: 880px;
}
.sp_show .prev
{
    background: url(../../images/sale/promote_sale.png) no-repeat -7px -10px;
    width: 10px;
    height: 17px;
    float: left;
    margin-top: 25px;
    cursor: pointer;
	position:absolute;
	z-index:15;
}
.sp_show .next
{
    background: url(../../images/sale/promote_sale.png) no-repeat -25px -10px;
    width: 10px;
    height: 17px;
    float: left;
    margin-top: 25px;
    cursor: pointer;
	position:absolute;
	right:0;
	top:0;
	z-index:15;
}
.sp_show .spList {
	position: relative;
	overflow: hidden;
	width: 845px;
	height: 75px;
	left: 0;
}
.sp_show .spList .spList_ul {
	position: absolute;
	height:75px;
}
.sp_show .spList dl {
	width: 170px;
	height: 80px;
	float: left;
	overflow: hidden;
	z-index: 15px;
	position: relative;
}
.sp_show .spList dl dt {
	float: left;
	width: 80px;
	height: 80px;
	margin-right: 10px;
}
.sp_show .spList dl dt img {
	width: 80px;
	height: 80px;
}
.sp_show .spList dl dd.sp_pricecx {
	float: left;
	font-size: 20px;
	color: #ff0000;
}
.sp_show .spList dl dd.modify_spNum
{
    float: left;
    position: relative;
    width: 56px;
}
.sp_show .spList dl dd.del-btn {
	bottom: -26px;
	clear: both;
	color: #fff;
	cursor: pointer;
	display: block;
	height: 26px;
	left: 10px;
	overflow: hidden;
	padding-top: 5px;
	position: absolute;
	text-align: center;
	width: 60px;
	z-index: 15;
}
.sp_show .spList dl dd.del-btn i {
	background: url("../../images/sale/del-btn.png") no-repeat scroll;
	display: inline-block;
	font-size: 0;
	height: 15px;
	line-height: 0;
	margin-right: 10px;
	overflow: hidden;
	vertical-align: middle;
	width: 11px;
}
.sp_show .spList dl dd.del-btn u {
	background: none repeat scroll 0 0 #000;
	display: block;
	height: 26px;
	left: 0;
	opacity: 0.4;
	position: absolute;
	top: 0;
	width: 90px;
	z-index: -1;
}
.modify_spNum .spsl_text {
	border: 1px solid #d7d7d7;
	resize: none;
	width: 33px;
	height: 31px;
	text-align: center;
	float: left;
	margin-right: 3px;
}
.modify_spNum span
{
    background: url(../../images/sale/promote_sale.png) no-repeat -168px -7px;
    width: 16px;
    height: 33px;
    position: absolute;
}
.modify_spNum span a
{
    display: block;
    float: left;
    width: 16px;
    height: 16px;
    font-size: 0;
}
.minus-off
{
    cursor: not-allowed;
}
.mj_box {
	float: right;
	height: 132px;
	width:270px;
	position: relative;
}
.mj_circle {
	width: 128px;
	height: 128px;
	left: 3px;
	position: absolute;
	top: 3px;
}
.mj_circle h3 {
	background: url(../../images/sale/jinduyuanhuan.png) no-repeat;
	width: 128px;
	height: 128px;
	overflow: hidden;
}
#percent_0 {
	background-position: 0 0;
}
#percent_10 {
	background-position: 0 -136px;
}
#percent_20 {
	background-position: 0 -273px;
}
#percent_30 {
	background-position: 0 -413px;
}
#percent_40 {
	background-position: 0 -554px;
}
#percent_50 {
	background-position: 0 -694px;
}
#percent_60 {
	background-position: 0 -839px;
}
#percent_70 {
	background-position: 0 -985px;
}
#percent_80 {
	background-position: 0 -1131px;
}
#percent_90 {
	background-position: 0 -1275px;
}
#percent_100 {
	background-position: 0 -1420px;
}
.mj_result {
	color: #868686;
	height: 60px;
	left: 35px;
	position: absolute;
	text-align: center;
	top: 38px;
	width: 65px;
	font-size: 20px;
}
.mj_result .haicha{
	margin-left: -10px;
	width: 76px;
	}
.mj_result .manzuyq {
	display: none;
	margin-left: -10px;
	width: 76px;
	margin-top:-10px;
	
}
.mj_result p {
	font-weight: normal;
	margin-top: 3px;
}
.mj_result p.orderN {
	font-size: 12px;
	color: #000;
}
.mj_result p.orderN span {
	font-size: 14px;
	color: #F30;
	padding: 0 3px;
}
.mj_result p i {
	text-align: center;
	padding-left: 5px;
	font-style: normal;
	color:#f00;
}
.mj_result s
{
    background: url(../../images/sale/promote_sale.png) no-repeat -23px -343px;
    display: block;
    width: 28px;
    height: 25px;
    margin: 0 auto 5px;
    overflow: hidden;
}
.mj_pay {
	width: 105px;
	height: 47px;
	float: left;
	position: absolute;
	right: 15px;
	top: 40px;
	z-index:99;
}
.mj_pay a
{
    width: 105px;
    height: 47px;
    display: block;
    background: url(../../images/sale/promote_sale.png) no-repeat -5px -48px;
    font-size: 0;
}
.ydok {
	font-weight: bold;
	color: #b40000;
	position: absolute;
	right: 20px;
	bottom:22px;
}
.ydok span {
	padding: 0 4px;
}
.fljg {
	width: 1200px;
	min-height: 150px;
	margin: 0 auto;
	background: #fff;
	position:relative;
	overflow:hidden;
}
.fljg dl {
	width: 1150px;
	float: left;
	margin-top: 10px;
	background: #fff;
	margin-left:50px;
}
.fljg dl dt {
	color: #000;
	font-size: 12px;
	line-height: 1.8em;
	float: left;
	width: 55px;
	height: 20px;
}
.all-result{
	background:url(../../images/sale/all-xz.png) no-repeat;
	width:12px;
	height:12px;
	position:absolute;
	left:30px;
	top:15px;
	}
.fljg dl dd.find_sp {
	display: block;
	border: 1px solid #e4e4e4;
	float: left;
	margin: 0;
	position: relative;
	width: 185px;
	height: 23px;
}
.fljg dl dd.shuLine {
	color: #9d9d9d;
	float: left;
	padding: 0 10px 0 5px;
	height: 20px;
	line-height: 20px;
	margin-top: 0;
}
.fljg dl dd.fl_item {
	float: left;
	margin-top: 2px;
	width:1050px;
}
.fl_item a {
	margin-right: 15px;
	color: #9d9d9d;
	height: 20px;
	line-height: 20px;
}
.fl_item a.active,.fl_item a:hover {
	color: #bf0000;
}
.sp_select {
	width: 1200px;
	margin: 0 auto;
	color: #696969;
	background: #f6f6f6;
	border: 1px solid #d0d0d0;
	box-shadow: 0 1px 2px #e0e0e0;
	height: 47px;
}
.sp_select_way
{
    display: inline;
    float: left;
}
.sp_select_way li
{
    border-right: 1px solid #d0d0d0;
    display: inline;
    float: left;
    width: 60px;
    height: 47px;
}
.sp_select_way li a
{
    display: block;
    width: 60px;
    height: 47px;
    text-align: center;
    line-height: 47px;
    color: #696969;
}

.sp_select_way li a.active{
	background: #ff9090;
	border: 1px solid #ff9090;
	color: #fff;
	margin-left: -1px;
	margin-top: -2px;
	}
.sp_select_way li a s.order-btn{
	background: url(../../images/sale/price_order.png) no-repeat 0 0;
	display: inline-block;
	height: 11px;
	margin-left: 2px;
	vertical-align: middle;
	width: 7px;
}
 .sp_select_way li a:hover s.order-btn{
	background: url(../../images/sale/price_order.png) no-repeat 0 -13px;
	display: inline-block;
	height: 11px;
	margin-left: 2px;
	vertical-align: middle;
	width: 7px;
}
.sp_select_way li a:hover {
	color: #ff9090;
}
.sp_select_way li a.active:hover {
	color: #fff;
}
.sp_select_way li a.active s.price_up {
	background: url(../../images/sale/price_order.png) no-repeat -8px 0;
	display: inline-block;
	height: 11px;
	margin-left: 2px;
	vertical-align: middle;
	width: 7px;
}
.sp_select_way li a.active s.price_down {
	background: url(../../images/sale/price_order.png) no-repeat -8px -12px;
	display: inline-block;
	height: 11px;
	margin-left: 2px;
	vertical-align: middle;
	width: 7px;}
.select_page {
	display: block;
	float: right;
	padding-right: 30px;
}
.select_page_btn
{
    float: right;
    padding-top: 10px;
}
.select_page_btn a
{
    background: url(../../images/sale/promote_sale.png) no-repeat;
    display: inline-block;
    width: 25px;
    height: 25px;
}
.select_page_btn a.prev
{
    margin-right: 10px;
    background-position: -88px -5px;
}
.select_page_btn a.next
{
    background-position: -130px -5px;
}
.select_page_num
{
    color: #696969;
    float: right;
    padding: 14px 15px 0 0;
    font-size: 14px;
}
.select_page_num span
{
    color: #bf0000;
}
.cx_ad2_sp {
	width: 1200px;
	float:left;
}
.loading-in {
	position: absolute;
	z-index: 5;
	width: 1200px;
	height: 30px;
	line-height: 30px;
	border: 1px solid #EDD28B;
	background: #FFFDEE;
	display:none;
}
.loading-in div {
	width: 150px;
	height: 30px;
	padding-left: 48px;
	margin: 0 auto;
	background: url(../../images/sale/loading-ays.gif) no-repeat;
	text-align: left;	
	color: #f60
}
.cx_ad2_sp ul li {
	width: 199px;
	height: 295px;
	float: left;
	padding: 20px;
	border-bottom: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
	background: #fff;
	position: relative;
}
.sp_pic2 {
	width: 200px;
	height: 200px;
	margin: 0 auto;
}
.sp_name2 {
	margin-top: 15px;
	height:35px;
	overflow: hidden;
	word-break:break-all;
}
.sp_name2 a {
	width: 200px;
	color: #414141;
	font-size: 12px;
	display:block;
	height:35px;
}
.sp_name2 a:hover
{
    color: #ff0000;
    text-decoration: underline;
}
.sp_yj2 {
	float: left;
	text-decoration: line-through;
	color: #414141;
	margin-top: 10px;
	min-width:50px;
}
.sp_cxj2
{
    float: left;
    font-weight: bold;
    font-size: 20px;
    color: #ff0000;
    width: 80px;
    margin: 0;
}
.add_cart
{
    float: right;
    margin-top: 15px;
    background: url(../../images/sale/promote_sale.png) no-repeat -14px -106px;
    width: 90px;
    height: 29px;
    line-height: 29px;
    text-align: center;
}
.add_cart a {
	font-size: 13px;
	color: #FFFFFF;
	line-height: 29px;
}
.dhtz2 {
	float: right;
	margin-top: 15px;
	background: url(../../images/sale/promote_sale.png) no-repeat -24px -417px;
	width: 90px;
	height: 29px;
	line-height: 29px;
	text-align: center;
}
.dhtz2 a {
	font-size: 13px;
	color: #959595;
}
.ad-word {
	color: #f00;
	font-weight: bold;
}
a:hover .ad-word {
	font-weight:normal;
}
.mod_page {
	text-align: center;
	float: left;
	width: 1200px;
	padding-top: 20px;
	background:#fff;
}
.mod_page a {
	border: 1px solid #B7B7B7;
	display: inline-block;
	margin: 0 2px;
	padding: 2px 10px;
}
.mod_page .mod_page_on {
	background-color: #2266BB;
	border: 1px solid #2266BB;
	color: #fff;
}
.mod_page a:hover {
	/*background-color: #2266BB;*/
	border: 1px solid #2266BB;/*color: #fff;*/
}
mod_page span b {
	color: ##f24444;
}

/* 促销结束样式 */

.sale_over {
	width: 1200px;
	margin: 10px auto auto auto;
}
.sale_over_tip {
	font-size: 21px;
	font-weight: bold;
	color: #24b9ce;
	text-align: center;
}
.sale_over_more {
	width: 1200px;
	border-bottom: 1px solid #ccc;
	text-align: center;
	height: 29px;
	line-height: 29px;
	margin-top: 10px;
}
.sale_over_more span {
	font-size: 18px;
	color: #fff;
	background: url(../../images/sale/more_promo.png) no-repeat;
	width: 252px;
	height: 29px;
	display: block;
}
.sale_over_moreList {
	width: 1200px;
	margin-top: 5px;
}
.sale_over_moreList ul {
}
.sale_over_moreList ul li {
	float: left;
	width: 595px;
	height: 220px;
	margin-top: 10px;
}
.sale_over_moreList ul li img {
	width: 595px;
	height: 220px;
}
.big_ad table {
	display: inline-block;
}
.big_ad table tr td {
	float: left;
}
/*促销右上角标*/
.rightUpCorner {
	background: url(../../images/sale/rightCorner.png) no-repeat right top;
	width: 59px;
	height: 54px;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
}
.rightUpCorner-1 {
	background-position: 0 0;
	
}
.rightUpCorner-2 {
	background-position: 0 -104px;
}
.rightUpCorner-3 {
	background-position: 0 -208px;
}
.rightUpCorner-4 {
	background-position: 0 -312px;
	height: 68px;
	top: -14px;
}
.rightUpCorner-5 {
	background-position: 0 -430px;
}
.rightUpCorner-6 {
	background-position: 0 -534px;
}
.rightUpCorner-7 {
	background-position: 0 -638px;
}
